package com.njcn.device.common.mapper;


import com.njcn.device.pq.pojo.param.BaseReamParam;
import com.njcn.device.pq.pojo.param.SuperDataParam;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * Mapper 接口
 * </p>
 *
 * @author zbj
 * @since 2023-04-12
 */
public interface SuperDataMapper {

    SuperDataParam getPointSuper(@Param("id") String id);

    SuperDataParam getDeviceSuper(@Param("id") String id);

    BaseReamParam getBaseReam(@Param("id") String id);

}